"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "Нет изображений или видеозапись не приостановлена.";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "Обычная запись";
"이벤트녹화" = "Запись событий";
"긴급녹화" = "Запись вручную";
"년" = "%d год";
"월" = "%d месяц";
"날짜별 보기" = "Фильтрация по дате";
"펌웨어가 있는 SD카드를 못찾음" = "На карте microSD отсутствует ПО BlackVue.";
"드라이브에 파일을 저장함" = "Файл сохранен на накопителе %s.";
"파일이름_다국어" = "Имя файла";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "Copyright (C) 2009 г. Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "Удалить?";
"둔감" = "Уменьшить чувствительность";
"시작시간" = "Время начала:";
"파일길이" = "Продолжительность файла:";
"다른이름저장" = "Сохранить как…";
"구간저장" = "Сохранить сегмент";
"부터" = "От";
"까지" = "до";
"음성제거" = "Отключить звук";
"삭제" = "Удалить";
"내보내기" = "Экспорт";
"상하" = "TB ";
"좌우" = "LR ";
"전후" = "FB";
"변환중" = "Обработка…";
"복구중" = "Восстановление...";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "Изменить карту microSD в качестве накопителя для BlackVue?";
"환경설정값은 저장되지 않습니다" = "(Текущие настройки не будут сохранены)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "Устаревшая версия ПО.";
"SSID 안내" = "Длина идентификатора SSID должна составлять от 5 до 32 символов. \r\nМожно использовать только буквы, цифры и знаки “-” и “_”. ";
"패스워드 안내" = "Длина пароля должна составлять 8 символов. \r\nМожно использовать только буквы, цифры и знаки “-” и “_”.";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "секунд(-ы)";
"singular_second" = "секунда";
"분" = "мин.";
"plural_hours" = "часы";
"FORMAT_FROM_SD_IMPOSSIBLE" = "При запуске программы просмотра BlackVue с карты microSD форматирование невозможно.";
"INSTALL_BLACKVUE_FIRST" = "Установите программу просмотра BlackVue на своем ПК и запустите ее.";
"SD 카드 포맷" = "Форматирование карты microSD";
"재생" = "Воспроизведение";
"정지" = "Остановить";
"일시멈춤" = "Пауза";
"다음 파일 재생" = "Воспроизвести следующий файл";
"이전 파일 재생" = "Воспроизвести предыдущий файл";
"다음 프레임" = "Следующий кадр";
"이전 프레임" = "Предыдущий кадр";
"프로그램 정보" = "Сведения о программе";
"최소화" = "Уменьшить";
"종료" = "Выйти";
"캡쳐" = "Захват";
"전체화면" = "Полноэкранный режим";
"인쇄" = "Печать";
"설정" = "Настройки";
"이미지 회전" = "Поворот изображения";
"마이웨이 뷰어" = "MyWayViewer";
"상시" = "Обычный";
"이벤트" = "Событие";
"주차" = "Парковка";
"폴더 찾아보기" = "Поиск файла";
"전방" = "Передний";
"후방" = "Задний";
"화면 모드 설정" = "Настройки экранного режима";
"전후방 반전" = "Переключение переднего и заднего вида";
"비디오를 재생할 수 없습니다" = "Не удалось воспроизвести видео.";
"mph" = "MPH";
"속도 단위 변경" = "Единицы измерения скорости";
"내차찾기" = "Поиск моего автомобиля";
"최대화" = "Увеличить";
"최소화" = "Уменьшить";
"종료" = "Выйти";
"속도_다국어" = "Скорость";
"환경 설정" = "Настройки";
"SD 카드 드라이브" = "Ридер SD-карты";
"설정 초기화" = "Сброс";
"저장후 닫기" = "Сохранить и закрыть";
"취소" = "Отменить";
"기본설정" = "Базовые настройки";
"민감도" = "Чувствительность";
"WiFi 그리고 기타 설정" = "Wi-Fi и прочее";
"기타설정" = "Прочее";
"시간 설정 타임존" = "Часовой пояс";
"영상 설정" = "Настройки видео";
"영상 품질" = "Качество изображения";
"해상도" = "Разрешение";
"영상 압축률" = "Коэффициент сжатия изображения";
"보통" = "Обычный";
"높음" = "Высокий";
"최고화질" = "Наивысший";
"고화질" = "Высокий";
"일반화질" = "Обычный";
"저사양 호환용" = "(совместимый с низким уровнем)";
"밝기" = "Режим яркости";
"보통" = "Обычный";
"밝게" = "Яркий";
"녹화설정" = "Настройки записи";
"상시 녹화 설정" = "Обычная запись";
"상시녹화 On" = "Вкл";
"상시녹화 Off" = "Выкл";
"음성녹음설정" = "Диктофон";
"음성녹음설정 On" = "Вкл";
"음성녹음설정 Off" = "Выкл";
"날짜 시간 표시" = "Отображение даты и времени";
"표시 on" = "Вкл";
"표시 off" = "Выкл";
"속도 표시 단위" = "Единицы измерения скорости";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "Превышение скорости";
"오프" = "Откл.";
"파일저장단위 단위 분" = "Продолжительность видеозаписей (мин.)";
"상시녹화" = "Обычная длительность записи";
"이벤트녹화 주차모드녹화" = "Длительность записи событий/в режиме парковки";
"저장 공간 설정" = "Настройки сохранения записей";
"시간별" = "По времени";
"유형별" = "По типу";
"N 상시녹화" = "N: обычные записи";
"E 이벤트녹화" = "E: записи событий";
"P 주차모드녹화" = "P: записи в режиме парковки";
"주차 모드 자동 전환" = "Автопереключение в режим парковки";
"자동 전환 On" = "Вкл";
"자동 전환 Off" = "Выкл";
"면허 차번호 등록" = "Регистрация автомобильного номера";
"민감도 설정" = "Чувствительность";
"상시 녹화시 적용" = "Обычная чувствительность";
"주차모드시 적용" = "Чувствительность при парковке";
"G 센서" = "Гироскоп";
"모션감지" = "Обнаружение движения";
"고급설정" = "Расширенные настройки";
"둔감" = "Уменьшить чувствительность";
"민감" = "Увеличить чувствительность";
"Wi Fi 설정" = "Настройки Wi-Fi";
"Wi Fi 자동실행" = "Автозапуск Wi-Fi";
"켜기" = "Вкл";
"끄기" = "Выкл";
"로그인 설정" = "Учетные данные";
"SSID" = "Идентификатор SSID";
"PASSWORD" = "Пароль";
"보안 암호화방식" = "Проверка подлинности Wi-Fi (WPA2PSK)";
"기타설정" = "Прочее";
"녹화 상태 LED" = "Индикатор состояния записи";
"LED 녹화상태 표시부" = "Индикатор состояния записи";
"LED 상시 켜두기" = "Индикатор состояния записи";
"녹화 상태 표시부" = "Индикатор состояния записи";
"시큐리티 LED" = "Индикатор безопасности";
"LED 버튼부" = "Индикатор кнопки";
"LED 버튼부 설정" = "Настройка индикатора кнопки";
"상시 모드시 적용" = "Индикатор обычного режима";
"주차 모드시 적용" = "Индикатор режима парковки";
"빨강" = "Красный";
"주황" = "Оранжевый";
"노랑" = "Желтый";
"녹색" = "Зеленый";
"파랑" = "Синий";
"남색" = "Темно-синий";
"보라" = "Фиолетовый";
"음성안내듣기" = "Голосовое управление";
"시작안내" = "Включить питание";
"상시 녹화 시작" = "Начало обычной записи";
"이벤트 녹화시작 경고음" = "Начало записи события (звуковой сигнал)";
"녹화 모드 변경" = "Изменение режима записи";
"주차 모드 상태 반복 알림" = "Повторить предупреждение о переходе в режим парковки";
"종료 안내" = "Отключить питание";
"음성안내볼륨설정" = "Громкость";
"작게" = "Увеличить";
"크게" = "Уменьшить";
"비디오 출력방식" = "Способ вывода через видеовыход";
"속도 경고음" = "Превышение скорости (звуковой сигнал)";
"언어" = "Язык";
"화면 밝기" = "Яркость экрана";
"화면 대기시간" = "Выключение экрана";
"후방 화면전환" = "Перейти к заднему виду";
"최저 동작 전압" = "Мин. напряжение питания";
"배터리 보호 모드" = "Энергосбережение";
"포맷 알림 주기" = "Период напоминания о форматировании";
"없음" = "Нет";
"좌우 반전" = "Зеркальное отображение";
"상하 반전" = "Переворот";
"상하 좌우 반전" = "Зеркальное отображение/переворот";
"LCD 그리고 보호 설정" = "LCD и безопасность";
"LCD 설정" = "Настройка LCD";
"보호 설정" = "Настройки безопасности";
"plural_weeks" = "недели";
"항상 켜기" = "Не выключать экран";
"속도 표시 단위 700 시리즈" = "Единицы измерения скорости";
"전방 밝기" = "Яркость передней камеры";
"음향 조절" = "Громкость";
"음성 안내" = "Голосовое управление";
"클라우드 설정" = "Настройка Cloud";
"클라우드 서비스 사용" = "Включить Cloud";
"클라우드 서비스 접속 설정" = "Настройки точки подключения к Cloud";
"알람 수신 설정" = "Настройки Push-уведомления";
"긴급 녹화 알람" = "Запись вручную";
"주차 모드중 모션 알람" = "Обнаружение движения (режим парковки)";
"주차 모드중 이벤트 알람" = "Запись событий (режим парковки)";
"이벤트 알람" = "Запись событий (обычный режим)";
"속도 경고 알람" = "Превышение скорости (обычный режим)";
"주차 모드 진입 해제 알람" = "Активация/отключение режима парковки";
"Wi-Fi 10분후 자동꺼짐" = "Автоотключение Wi-Fi";
"클라우드 패스워드 안내" = "Длина пароля не должна превышать 32 символа.";
"클라우드 SSID 입력 안내" = "Длина SSID может составлять от 5 до 32 символов. Используйте только стандартную латинскую раскладку.";
"클라우드 서비스 사용 에러" = "Отключите Cloud или укажите идентификатор SSID в настройках точки подключения к Cloud.";
"클라우드 관련 안내" = "Связанные с  Cloud";
"sensor_sensitivity" = "Чувствительность матрицы";
"other_settings" = "Прочие настройки";
"검증" = "Проверка";
"확인" = "ОК";
"취소" = "Отменить";
"위변조 검증" = "Проверка подлинности";
"파일 없음" = "Нет файлов.";
"검증 실패" = "Сбой проверки подлинности.";
"검증에 실패하였습니다" = "Сбой проверки подлинности.";
"정보 없음" = "Отсутствует необходимая информация.";
"0 BYTE" = "Длина файла составляет 0 байт.";
"복구 파일" = "Файл автоматического восстановления.";
"내보내기" = "Файл экспорта";
"문제 발생" = "В процессе проверки подлиности произошла ошибка.";
"검증됨" = "Подтверждать";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "Обычный размер экрана";
"민감도 고급 설정" = "Расширенные настройки";
"에러" = "Ошибка";
"SSID 입력 에러" = "Неверный SSID";
"패스워드 입력 에러" = "Неверный пароль";
"최장 동작 시간" = "Макс. продолжительность работы";
"후방 밝기" = "Яркость задней камеры";
"경고" = "Предупреждение";
"앱 업그레이드 경고" = "Устаревшая версия ПО. Обновите приложение.";
"사용자 정보 등록" = "Наложение пользовательского текста";
"20자 이하" = "Не более 20 символов";
"사용자 정보 입력 에러" = "Неверные сведения о пользователе";
"사용자 정보 안내" = "A-Z, 0-9, :;' /+-_( )$#\nне более 20 символов";
"changing_timezone" = "Если вставить в устройство карту MicroSD после изменения часового пояса, она будет отформатирована, а BlackVue автоматически перезапустится.\nПеред изменением часового пояса сохраните резервные копии видеозаписей с карты MicroSD.";
"g_sensor_sensitivity_in_normal_mode" = "Обычная чувствительность гироскопа";
"g_sensor_sensitivity_in_parking_mode" = "Чувствительность гироскопа при парковке";
"enter_speed_limit" = "Введите ограничение скорости:";
"kmh_less_than_300_limit" = " км/ч (не более 300 км/ч)";
"MPH_less_than_200_limit" = " м/ч (не более 200 м/ч)";
"security_led_front_camera" = "Светодиод системы безопасности (передняя камера)";
"security_led_rear_camera" = "Светодиод системы безопасности (задняя камера)";
"rear_camera_recording" = "Запись с задней камеры";
"rear_camera_rotation" = "Поворот задней камеры на 180°";
"rear_camera_power" = "Питание задней камеры";
"pw_is_too_short" = "Слишком короткий пароль.";
"사용자 정보 안내2" = "Допустимы символы A-Z, a-z, 0-9, :;’/\+-_()$#\n. Не более 20 символов.";
